
Grupo 1A 2025 - Feature #5904

Feature # 4999 (In Progress): Etapa ll Diseño Detallado, Implementación y Pruebas

Feature # 5899 (Resolved): Diseño del sistema

Secuencia de pantallas

11/25/2025 10:57 AM - Jhon Alarcón

Status: Resolved Start date: 11/13/2025

Priority: Normal Due date: 11/24/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/25/2025 10:58 AM - Jhon Alarcón

- Start date changed from 11/10/2025 to 11/13/2025

#2 - 11/25/2025 11:13 AM - Jhon Alarcón

- Status changed from New to Resolved
